/*Responsive CSS*/

/*Custom Responsive*/
 /*767px below */
@media (max-width: 767px) {
    
    /*Slider*/
    #hero_slider .hero-img{
      height: 350px;
      min-height: auto;
      max-height: none;
      object-fit: cover;
    }
    #hero_slider .carousel-caption {
        right: 1%;
        left: 1%;
        top: -8%;
    }
   #hero_slider .hero_slider_btn {
        padding: 2px 6px;
    }
    #hero_slider .hero_slider_heading{
    font-size: 22px;
    margin-bottom: 5px;
    }
    #hero_slider .carousel-control-prev {
      left: 3%;
    }
    
    #hero_slider .carousel-control-next {
      right: 3%;
    }
    #hero_slider .carousel-control-prev-icon, #hero_slider .carousel-control-next-icon {
        width: 1rem;
        height: 1rem;
    }
    .top_social {
        border-bottom: 1px solid #6c757d;
        padding-bottom: 5px;
    }
    section {
      padding: 30px 0;
    }
    
}

 /*995px below */
@media (max-width: 995px) {
    
    /* mobile humburger */
    .navbar-toggler {
        border: var(--bs-border-width) solid #dc35457a !important;
    }
    
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    
    .dropdown-menu.show{
        background: rgb(255 255 255 / 46%);
        margin: 0px 10px 0px 0px;
    }
    .navbar-collapse.collapse.show {
        background: #dadada6b;
        padding: 5px 0px 5px 10px;
        border-radius: 4px;
        margin: 10px 0px 8px 0px;
    }
    /*– hide underline */
    .navbar-nav .nav-item::after {
        display: none;
    }
    .hero-desktop {
        display: none !important;
    }
    .hero-mobile {
        display: block;
        border-top: 1px solid #dee2e6;
    }
    
}
 /*995px upper */
@media (min-width: 995px) {
    
    .navbar .dropdown:hover > .dropdown-menu {
        display: block;
        margin-top: 0;
      }
    
      .navbar .dropdown-menu {
        opacity: 0;
        transform: translateY(6px);
        transition: all 0.2s ease;
        display: block;
        pointer-events: none;
      }
    
      .navbar .dropdown:hover > .dropdown-menu {
        opacity: 1;
        transform: translateY(0);
        pointer-events: auto;
      }
      
     .hero-mobile {
        display: none;
    }
     .hero-desktop {
        display: block;
    }
}

/*---------------------------------------------------------------------------*/
/* Mobile devices (small phones) */
@media (max-width: 576px) {
    /*start*/
}

/* Large phones / small tablets */
@media (min-width: 577px) and (max-width: 768px) {
    /*start*/
}

/* Tablets */
@media (min-width: 769px) and (max-width: 992px) {
    /*start*/
}

/* Small laptops */
@media (min-width: 993px) and (max-width: 1200px) {
    /*start*/
}

/* Large screens / desktops */
@media (min-width: 1201px) {
    /*start*/
}
/*----------------------------------------------------------------------------*/

